<template>

    <div class="bloc"> 
        <h1>Creer un article</h1>
        <label > Nom de titre de article</label>
        <input type="text" name="titre">

        <label >photo</label>
        <input type="text" name="photo">

        <label >text</label>
        <input type="text" name="text">
        
        <button @click="submit()"    class="btn waves-effect waves-light" type="submit" name="action">Submit
            <i class="material-icons right">send</i>
        </button> 
        
    </div>



</template>

<script setup lang="ts">
import { Article } from '@/entities';
import { ref } from 'vue';
import { useRouter } from 'vue-router';

const router = useRouter();




</script>